.mt-2 {
    margin-top: 20px;
}

#top-menu {
    margin: 65px 5px 0 0;
}
.cust-login-btn {
    background: #005aab;
    padding: 5px 6px;
    color: #fff;
}
.cust-login-btn:hover{
    background: #0a5292;
}
.cust-login-btn a{
    color: #fff !important;
    padding: 0 !important;
}
.cust-gasforin #gas4india{
position: relative;
right:  inherit;
left: inherit;
top: 0;
}
.cust-gasforin .image-box{
  border: 1px solid #d0dded;
    text-align: center;
    min-height: 150px;
	  height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 15px;
	
}
.cust-gasforin #gas4india .image-box img {
    height: 70px;
}
.cust-gasforin .image-box:after{
content:'';
min-height:inherit;
font-size:0;
}
#blocks .cust-four-block.col.three {
    margin: 0 15px 15px 0;
}


#blocks .cust-four-block.col:not(.four) img {
    width: 100%;
    min-height: 149px;
    object-fit: cover;
    object-position: center;
}
.png-coverage .select-style {
    width: 138px;
}
#blocks .cust-four-block.col {
    width: 225px;
}
.png-coverage .submit-btn {
    width: 75px;
}
#blocks .col.two .png-coverage form {
    width: 217px;
}
@media all and  (max-width: 984px){
#blocks .col {
    width: 280px;
    overflow: hidden;
    margin: 0 0 20px 0;
    float: none;
    display: inline-block;
    vertical-align: top;
}
#blocks {
    text-align: center;
    padding-bottom: 0;
}
}

#txt_search::-ms-clear {
display: none;
}



#content .cust-border-div {
		margin: 15px;
		/*border-bottom: 1px solid #f1f1f1;*/
		padding: 8px 0;
		min-height: 100px;

	}
	#content .cust-border-div:last-child {
		/*border-bottom: 1px solid transparent;*/
	}
	table.v-align-middel td, table.v-align-middel th {
		vertical-align: middle;
	}
	.cus-btn-group {
		padding: 10px 0;
		border-bottom: 0;
	}
	.cus-btn-group a, .cus-btn-group.tabs li a {
		margin: 5px 2px;
		padding: 8px 10px;
		border: 1px solid #005aab;
		display: inline-block;
		border-radius: 4px;
		color: #005aab;
		text-decoration: none;
		font-size: 13px;
		font-family: 'open_sansbold';
		width: 230px;
		text-align: center;
		background: #fff;
	}
	.cus-btn-group.tabs li{
		width: 230px;
	}
	.cus-btn-group a:hover, .cus-btn-group.tabs li a:hover,  .cus-btn-group.tabs li.active a{
		color: #fff;
		background: #005aab;
	}
	#bill-payment-options {
		max-width: 720px;
	}
	#bill-payment-options .select-style {
		width: 100%;
	}
	#upi-through-dynamic-vpa {
		max-width: 720px;
	}
	#upi-through-dynamic-vpa .select-style {
		width: 100%;
	}
	
    div.gallery_spec {
        margin: 5px;
        border: 1px solid #ccc;
        float: left;
        width: 300px;
    }
    
    div.gallery_spec:hover {
        border: 1px solid #777;
    }
    
    div.gallery_spec img {
        width: 100%;
        height: auto;
    }
    
    div.desc {
        padding: 15px;
        text-align: center;
        font-weight: bolder;
    }	
	
	
	
	
	
	
	
	
	